Jump to content

Sign in to follow this  
Guest Aviv Giladi

PSS A330 and A340 3rd Party Software Problem

Recommended Posts

Guest Aviv Giladi

Hey Guys.I have both PSS A330 and A340. i installed the A340, i opened the sim, select aircraft, Airbus, press OK and then this message shows up:http://forums.avsim.net/user_files/84737.jpgi tried restarting the sim and the entire machine i tried everything, it also happens on the A330, i also have the PSS 747 and 777 adn they work properly. after i click OK on this error message it keeps coming on for like a 1000 times until it goes back to the "creat a flight" menu. when i click fly now i have the model, but no panel or VC. just blank..... i'd really like your helpthanks..

Share this post


Link to post
Share on other sites
Guest odin

HalloI have the same problem!I use FS2004 and Win2000!I have the Airbus Pro Series and no Problem!Can you help us?Happy landingsAndreas

Share this post


Link to post
Share on other sites
Guest Aviv Giladi

Win98 Second Edition...

Share this post


Link to post
Share on other sites
Guest Phoenix_7

as mentioned on the products page, you may have problems with win98 based systemstry this,,***********WIN98 USERS***********It is important to note that these operating systems are now over 6 years oldThey are not compatible with many of the newer programs being releasedWe recommend that users think seriously about updating to WIN XP as future products will be for winXP onlythe following may work with win98/SE/MEadd gdiplus.dll to the following folder windowssystem32it can be downloaded herehttp://dll-files.com/dllindex/dll-files.shtml?gdiplusJohn PSS SUPPORTsupport@phoenix-simulation.co.ukhttp://www.avsim.com/pss/phoenix.jpg

Share this post


Link to post
Share on other sites
Guest mikado

JohnHaving enjoyed the A320 series for many months now (I never seem to tire of it) I wish to undertake some longer hauls. I use FS2002, which seems to be OK for the A330/340s, but my operating system is MS 2000 Pro and with all this talk of XP I am getting a little fearful that I will not be able to fly the larger Airbuses. Can you please ease my pain - for many other reasons I do not wish to change my OS.Best regardsTony

Share this post


Link to post
Share on other sites
Guest Phoenix_7

winXP and win2000 are supportedyou may have problems with win98/ME/SEall future products will be FS2004, winXP and win2000 only.John PSS SUPPORTsupport@phoenix-simulation.co.ukhttp://www.avsim.com/pss/phoenix.jpg

Share this post


Link to post
Share on other sites
Guest mikado

John Many, many thanks for your swift reply - you've made my day:-jumpy Best regardsTony

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    18%
    $4,720.00 of $25,000.00 Donate Now
×
×
  • Create New...